<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ImplicitUsings>disable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <LangVersion>7.3</LangVersion>
        <TargetFramework>netstandard2.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="H.Formatters.Newtonsoft.Json" Version="13.0.59" />
      <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    </ItemGroup>

</Project>
